> For the complete documentation index, see [llms.txt](https://docs.unifiprotocol.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.unifiprotocol.com/unifi-report/api-docs/graphs/up-graph-data/up-graph-grouped.md).

# Current UP Token Stats

All Unifi Report API endpoints should be called using the url: `https://data.unifi.report`\
Endpoint `GET /api/up-graph/grouped` <br>

Response:

```
{
    "Harmony": [
        {
            "datetime": "2021-01-13",
            "unix_time": "1610578855",
            "redeem_value": "41.133235",
            "redeem_value_usd": "0.27302061331545",
            "market_price": "99.789328",
            "market_price_usd": "0.66234867092016",
            "total_supply": "24307.760471",
            "total_supply_usd": "161.3420308934484",
            "blockchain": "Harmony"
        },
    ]
    "Tron": [
        ...
    ]
    "Binance": [
        ...
    ]
}
```
